@charset "utf-8";

/*
*** Responsive layout for KSJade
*** Markup : KSJade
*** Website: http://www.ksodesign.com
*** Email : enigma5685@naver.com
*** 
**********************************************************/
@import url(http://fonts.googleapis.com/css?family=Oswald|Open+Sans:400,600,700);
/* font face */
@font-face {
	font-family: ng;
	font-style: normal;
	font-weight: 700;
	src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);
	src: local(※), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
		 url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2) format('x-woff2'),
		 url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
		 url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype');
}

/* CSS 
---------------------------------------------------------------------------------*/
body { margin:0; padding:0; }
#scrollTop { top:0; height:0; }
blockquote p { font-size:12px; line-height:21px;font-weight:400}
a:hover { text-decoration:none; }
h3 { line-height:20px; }

#kso-container { padding:0; }
#header { margin-bottom:30px; }
#promotion,
#ad-banner,
#contents-body { margin:0 auto 1.04166667% auto; }

/* header */
#header-top { margin:0; height:37px; z-index:99; }
#header-top .info_op { float:left; margin:8px 0 0 8px; color:#b7a9a6; }
#header { height:95px; z-index:99;}
#header .header_wrapper { position:relative; z-index:99; }
h1.site_logo { padding-top:30px; margin-left:1.04166667%; *float:left; }

.main_menu { position:absolute; right:0; top:40px; }

/* mobile nav 
====================================== */
#menu-icon { display:none; padding:8px; width:30px; height:30px; background:#6c9351 url(../img/menu-icon.png) no-repeat 50% 50%; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; cursor:pointer; }
#nav { display:none; clear:both; position:absolute; top:44px; right:0; padding:40%; width:180px; background:#6c9351; z-index:9999; }
#nav li a { color:#fff; word-break:break-all; text-decoration:none; }
#nav li a:hover { font-weight:bold; }
.first-menu li { line-height:24px; }
#nav .second-menu { margin:0; }
#nav .second-menu li { margin-left:5%; }


#promotion { position:relative; }
#ad-banner { overflow:hidden; }
#contents-main { position:relative; overflow:hidden; }
#contents-main .wrapper { padding:10px; }

/* main
====================================== */
.happy_about { }
.happy_program { position:relative; height:40.625%; }
.happy_program .program_title { 
	float:left;
	padding:8px 0; width:50%; text-align:center; font-size:1.333333333333333em; font-weight:600;
	color:#594B48; background:#f8f7f5; border:1px solid #ddd; border-bottom:none; border-bottom:0;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
    *width:49.6551724%;
}
.happy_program .borderNoneR { border-right:none; *width:49.8275862%; }
.happy_program .program_title .emphasis { color:#8DC63F; }
.happy_program .program_block { clear:both; overflow:hidden; }
.happy_about h1 { padding:8px 0; margin-bottom:20px; font-size:1.333333333333333em; font-weight:600; color:#8DC63F; line-height:22px; border:1px solid #cdcdcd; border-left:none; border-right:none; }

.happy_about .happy_img a.borderColor { display:block; margin-bottom:10px; border:5px solid #e5ddd2; transition:0.2s;}
.happy_about .happy_img a.borderColor:hover { border-color:#8dc63f;}
.happy_about .happy_img img {}
.happy_about .btn_more { float:right; }
.happy_about .btn_more a { color:#666; font-weight:bold;}
.happy_about .btn_more a:hover { color:#5F8A40; }

#kso-container .wg_title { position:relative; padding:8px 0; font-size:16px; font-weight:600; color:#5F8A40; }
#kso-container .wg_title .more { position:absolute; right:0; top:10px; font-size:11px; font-family:dotum,sans-serif; }
#kso-container .wg_title .more a { font-size:100%; color:#999; font-weight:normal; }
#kso-container .wg_title .more a:hover { color:#5F8A40; text-decoration:underline; }
#kso-container .line { margin:0 0 13px 0; height:2px; background-color:#ddd; border-right:40px solid #5F8A40; }


/* tab container */
.tabs_container { border:1px solid #e2e1e0; border-radius:2px; }
.tabs_container .nav-tabs { background:#f7f7f7; border-top-left-radius:2px; border-top-right-radius:2px; }
.tabs_container .nav-tabs > li { border-left:1px solid #f7f7f7; border-right:1px solid #e4e4e4; }
.tabs_container .nav-tabs > li.active { border-bottom:#fff; }
.tabs_container .nav-tabs > li > a,
.tabs_container .pill-tabs > li > a { margin:0; border:0; font-size:1.2em; font-weight:600; color:#666; border-radius:0; transition:0.2s; }
.tabs_container .nav-tabs > li.active > a,
.tabs_container .pill-tabs > li.active > a { color:#5F8A40; border:0; }

.tabs_container .tab-content > .tab-pane,
.tabs_container .pill-content > .pill-pane { padding:0 20px 20px; }

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus,
.nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus { border: 0px solid transparent; }
.nav-tabs>li>a { padding:10px 15px; }



/* side 
====================================== */
#aside1 .wrapper, 
#aside2 .wrapper { padding:10px 0; }

.bread_wrapper { position:relative; overflow:hidden; }

#footer { position:relative; }
#footer .footer_wrapper { position:relative; padding-top:2.04166667%; min-height:100px; height:auto; overflow:hidden; }
.footer_info { float:left; margin-left:1.04166667%; }
.footer_info .header_menu { margin-left:60px; margin-bottom:10px; overflow:hidden; }
.footer_info .footer_block { clear:both; margin-left:70px; }
.footer_info .footer_logo { position:absolute; margin-right:20px; }
.footer_info .address { font-size:11px; line-height:1.5em; }
#footer .footer_icon { float:right; margin-right:15px; }
.footer_social ul { float:right; margin-right:1.04166667%; }
.footer_social li { float:right; margin-left:3px; width:32px; height:32px; background:url(../img/icon_social.png) no-repeat; cursor:pointer; transition:0.2s; }
.footer_social li span { display:block; text-indent:-9999px;}
.footer_social .icon_facebook { background-position:0 0; }
.footer_social .icon_twitter { background-position:-32px 0; }
.footer_social .icon_blog { background-position:-64px 0; }
.footer_social .icon_youtube { background-position:-96px 0; }
.footer_social .icon_facebook:hover { background-position:0 -32px; }
.footer_social .icon_twitter:hover { background-position:-32px -32px; }
.footer_social .icon_blog:hover { background-position:-64px -32px; }
.footer_social .icon_youtube:hover { background-position:-96px -32px; }

#backtoTop { display:none; position:absolute; right:5%; top:-10px; padding-top:5px; width:30px; height:25px; text-align:center; background-color:#6C9351; -webkit-border-radius:30px; border-radius:30px; }


/* mobile fixed menu
#nav-wrap { z-index:-1; width:0; height:0; overflow:hidden; visibility:hidden; }*/
.main_menu2 { display:block !important; position:fixed; left:0; top:0; background:#594b48 url(../img/header_bg.gif) 0 100%; box-shadow: 0 1px 3px #8a7a77; }
.main_menu2 .gnb { float:none; width:97.9166666%; background:url(../img/logo_small.png) no-repeat 5% 50%; *position:relative; *top:0; *padding-left:50%; *margin-left:-175px; }
.main_menu2 ul { text-align:right; font-size:0; line-height:0; }
.main_menu2 .gnb-item { float:none; display:inline-block; font-size:12px; *float:left; }
.main_menu2 .gnb-item * { text-align:left; }
.main_menu2 .gnb-item .gnb-link span { padding-left:15px !important; padding-right:15px !important; }
.main_menu2 .gnb-item:hover .yuki5 { left:auto !important; right:0;}

/* divide tab menu */
.divide_wrapper { margin:0 0 20px; padding-top:5px; overflow:hidden; border-bottom:1px solid #ccc;}
.divide_wrapper a { float:left; padding:4px 20px; margin:0 1px -1px 0; color:#666; border:1px solid #ccc; border-radius:3px 3px 0 0; }
.divide_wrapper a:hover { margin:-1px 1px -2px 0; border-bottom:1px solid #fff; color:#6C9351; background:#fff; }
.divide_wrapper .divide_menu {  }

/* Client 
-----------------------------------------------------------------*/
.list_carousel { position:relative; margin: 0 0 30px 60px;}
.list_carousel ul { display: block; margin: 0; padding: 0; list-style: none; }
.list_carousel li {							
	float: left; display: block; 
	margin: 6px; padding: 0; width: 50px; height: 50px;
	font-size: 40px; text-align: center;
	color: #999; background: none; border: 0px solid #999;
}
.list_carousel.responsive { margin-left: 0; width: auto; }
.list_carousel li a { opacity:0.5; transition:0.2s; }
.list_carousel li a:hover { opacity:1.0; }
.clearfix { float: none; clear: both; }
.list_carousel .prev { left:0px; padding:0 6px; margin-left:-25px; border:1px solid #ddd;}
.list_carousel .next { right:0px; padding:0 6px; margin-right:-25px; border:1px solid #ddd;}
.list_carousel .next, .list_carousel .prev { position:absolute; bottom:25px; color:#7aabb1; }


.xm .form label {display:inline-block;}